Bug 846815 - [abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-extract wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:4e658b37837d86a5c3ec8352e02...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 15:28 EDT by Gabriel PREDA
Modified: 2013-07-31 19:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:04:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.29 KB, text/plain)
2012-08-08 15:28 EDT, Gabriel PREDA
no flags Details
File: maps (32.87 KB, text/plain)
2012-08-08 15:28 EDT, Gabriel PREDA
no flags Details
File: dso_list (6.34 KB, text/plain)
2012-08-08 15:28 EDT, Gabriel PREDA
no flags Details

  None (edit)
Description Gabriel PREDA 2012-08-08 15:28:44 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_logv
executable:     /usr/libexec/tracker-extract
kernel:         3.5.0-2.fc17.x86_64
pid:            2849
pwd:            /
remote_result:  NOTFOUND
time:           Mi 08 aug 2012 21:00:12 +0300
uid:            1000
username:       eRadical

backtrace:      Text file, 45350 bytes
dso_list:       Text file, 6495 bytes
maps:           Text file, 33663 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/eRadical/1

core_backtrace:
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4e801 g_logv libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4e992 g_log libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4d36c g_realloc libglib-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x17fd4 g_object_weak_ref libgobject-2.0.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x73736 - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x97e70 gst_registry_binary_read_cache libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x70a1e gst_update_registry libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x25c15 - libgstreamer-0.10.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x52918 g_option_context_parse libglib-2.0.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x26535 gst_init_check libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x265d7 gst_init libgstreamer-0.10.so.0 -
:cf6d07f8a73b77fa6aecf443fd9545fbea4126d7 0x47d4 - libextract-gstreamer.so -
:cf6d07f8a73b77fa6aecf443fd9545fbea4126d7 0x6153 tracker_extract_get_metadata libextract-gstreamer.so -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9764 - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9c1d - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9faa - [exe] -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x754f main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-5KptDaIUku,guid=a38c3b383b1b20a72b6f4f8400000007
:XDG_SESSION_COOKIE=ab081bef65f3df1519e0d13900000007-1344455811.140756-677371649
:XDG_RUNTIME_DIR=/run/user/eRadical
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=ro_RO.utf8
:SSH_AUTH_SOCK=/run/user/eRadical/keyring-4J8iIp/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1019,unix/unix:/tmp/.ICE-unix/1019
:LC_MONETARY=ro_RO.utf8
:LC_NUMERIC=ro_RO.utf8
:LC_TIME=ro_RO.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=eRadical
:GDMSESSION=gnome
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/run/user/eRadical/keyring-4J8iIp/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5KptDaIUku,guid=a38c3b383b1b20a72b6f4f8400000007
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-eRadical-RGGfyD/database
:USER=eRadical
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/eRadical
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/run/user/eRadical/keyring-4J8iIp
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=eRadical
:HOME=/home/eRadical

event_log:
:2012-08-08-22:17:03> Querying server settings
:2012-08-08-22:17:04  Preparing an archive to upload
:2012-08-08-22:17:09  Uploading 555192 bytes
:2012-08-08-22:17:10  Upload successful
:2012-08-08-22:17:12  Retrace job started
:2012-08-08-22:17:23  Initializing virtual root
:2012-08-08-22:17:34  Initializing virtual root
:2012-08-08-22:17:46  Initializing virtual root
:2012-08-08-22:17:56  Initializing virtual root
:2012-08-08-22:18:07  Initializing virtual root
:2012-08-08-22:18:18  Initializing virtual root
:2012-08-08-22:18:29  Initializing virtual root
:2012-08-08-22:18:40  Initializing virtual root
:2012-08-08-22:18:51  Initializing virtual root
:2012-08-08-22:19:02  Initializing virtual root
:2012-08-08-22:19:13  Initializing virtual root
:2012-08-08-22:19:24  Initializing virtual root
:2012-08-08-22:19:35  Initializing virtual root
:2012-08-08-22:19:45  Initializing virtual root
:2012-08-08-22:19:56  Initializing virtual root
:2012-08-08-22:20:07  Initializing virtual root
:2012-08-08-22:20:18  Initializing virtual root
:2012-08-08-22:20:29  Initializing virtual root
:2012-08-08-22:20:40  Initializing virtual root
:2012-08-08-22:20:51  Initializing virtual root
:2012-08-08-22:21:02  Initializing virtual root
:2012-08-08-22:21:13  Initializing virtual root
:2012-08-08-22:21:23  Initializing virtual root
:2012-08-08-22:21:34  Initializing virtual root
:2012-08-08-22:21:45  Retrace job finished successfully
:2012-08-08-22:23:47> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             1050286080           unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15850                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         1050286080           unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15850                15850                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[38787]
:pos:	0
:flags:	02004002
:7:socket:[39150]
:pos:	0
:flags:	02004002
:8:anon_inode:inotify
:pos:	0
:flags:	02004000
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:pipe:[39172]
:pos:	0
:flags:	02000001
:12:/home/eRadical/.local/share/tracker/tracker-extract.log
:pos:	468718
:flags:	0102001
:13:socket:[39154]
:pos:	0
:flags:	02004002
:14:pipe:[39171]
:pos:	0
:flags:	02000001
:15:pipe:[39170]
:pos:	0
:flags:	02000001
:16:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:17:pipe:[39171]
:pos:	0
:flags:	02000001
:18:pipe:[38798]
:pos:	0
:flags:	02000001
:19:pipe:[39170]
:pos:	0
:flags:	02000001
:20:pipe:[39172]
:pos:	0
:flags:	02000001
:21:pipe:[38800]
:pos:	0
:flags:	02000001
:22:pipe:[39173]
:pos:	0
:flags:	02000001
:23:pipe:[39173]
:pos:	0
:flags:	02000001
:24:pipe:[39174]
:pos:	0
:flags:	02000001
:25:pipe:[38797]
:pos:	0
:flags:	02000001
:26:pipe:[38798]
:pos:	0
:flags:	02000001
:27:pipe:[39174]
:pos:	0
:flags:	02000001
:28:pipe:[38797]
:pos:	0
:flags:	02000001
:29:pipe:[38799]
:pos:	0
:flags:	02000001

smolt_data:
:
:
:General
:=================================
:UUID: e01f5cba-77f8-420f-aedd-562bd21dcce5
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5352.09
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) D  CPU 2.66GHz
:CPU Stepping: 7
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 2666
:System Memory: 2003
:System Swap: 2047
:Vendor: stem manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.5.0-2.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:43576:5218:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4332:33157:4332:33157) pci, rtl8180, ETHERNET, RTL-8185 IEEE 802.11a/b/g Wireless LAN Controller
:(32902:10202:4163:33145) pci, None, SERIAL, P5KPL-VM Motherboard
:(32902:10176:4163:9729) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:4163:33145) pci, None, PCI/ISA, P5KPL-VM Motherboard
:(32902:10200:4163:33151) pci, snd_hda_intel, MULTIMEDIA, P5LD2-VM Mainboard (Realtek ALC 882 codec)
:(32902:10207:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(4098:38223:5218:5656) pci, radeon, VIDEO, R4350 MD512H (MS-V161)
:(32902:9294:4163:33145) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10185:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10184:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10096:4163:33144) pci, None, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10187:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10188:4163:33145) pci, ehci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10097:32902:0) pci, pcieport, PCI/PCI, 82945G/GZ/P/PL PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 13935320 4715473 4017349 3491152 3104015 3104015
:/dev/sda2 /boot ext4 4096 4096 165796 145052 136732 41664 41407 41407
:

var_log_messages:
:Aug  6 07:09:28 acasa kernel: [  117.664606] tracker-extract[3000] trap int3 ip:7fadc5ee3801 sp:7ffff883b150 error:0
:Aug  6 07:09:28 acasa abrt[3014]: Saved core dump of pid 3000 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-08-06-07:09:28-3000 (113999872 bytes)
:Aug  6 10:14:22 acasa kernel: [  204.207080] tracker-extract[2866] trap int3 ip:7f52b3abe801 sp:7fff32228cd0 error:0
:Aug  6 10:14:23 acasa abrt[2880]: Saved core dump of pid 2866 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-08-06-10:14:22-2866 (112963584 bytes)
:Aug  6 19:28:35 acasa kernel: [  242.336951] tracker-extract[3436] trap int3 ip:387404e801 sp:7ffffee9e3c0 error:0
:Aug  6 19:28:36 acasa abrt[3450]: Saved core dump of pid 3436 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-08-06-19:28:35-3436 (112992256 bytes)
:Aug  8 21:00:12 acasa kernel: [  209.194408] tracker-extract[2849] trap int3 ip:387404e801 sp:7fff69d5d7b0 error:0
:Aug  8 21:00:13 acasa abrt[2863]: Saved core dump of pid 2849 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-08-08-21:00:12-2849 (114028544 bytes)
Comment 1 Gabriel PREDA 2012-08-08 15:28:49 EDT
Created attachment 603098 [details]
File: backtrace
Comment 2 Gabriel PREDA 2012-08-08 15:28:52 EDT
Created attachment 603099 [details]
File: maps
Comment 3 Gabriel PREDA 2012-08-08 15:28:53 EDT
Created attachment 603100 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 17:43:56 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 19:04:39 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.